@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, del, em, img, q, s,
small, sup, b, u, i, dl, dt, dd, ol, ul, li,
form, label, table, tr, th, td,
article, aside, figure, figcaption, footer, header,
menu, nav, ruby, section, time {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, figcaption, figure,
footer, header, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
    scroll-behavior: smooth;
}

h1 {
  margin-block: 0.67em;
  font-size: 2em;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol[class], ul[class]{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
	width:100%;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height:0;
	visibility: hidden;
}

.clearfix{
	min-height: 1px;
}

.both{
	clear:both;
}


img {
	max-width:100%;
	display:block;
}


a,a:hover { 
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

:target {
  scroll-margin-block: 5ex;
}

*,
*::before,
*::after{box-sizing: border-box;}

/*--body--*/
body{min-height: 100vh;
line-height: 1.5;
scroll-behavior: smooth;
background:#fff; position:relative;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
-moz-text-size-adjust: none;
-webkit-text-size-adjust: none;
text-size-adjust: none;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-feature-settings:"palt" 1;
content-visibility: auto;
}

:root {
  --leading-trim: calc((1em - 1lh) / 2);
}

/*--useful--*/
a{text-decoration:none;}
a:hover{color:#ff9500;text-decoration:underline;} 
a:visited{color:#999;}

b,strong{font-weight:bold;}

.f_l{float:left;}
.f_r{float:right;}

.mt1{margin-top:1em;}
.mt2{margin-top:2em;}
.mt3{margin-top:3em;}

.mb1{margin-bottom:1em;}
.mb2{margin-bottom:2em;}
.mb3{margin-bottom:3em;}

.red{color:#F00;}

.ta_c{text-align:center;}
.ta_r{text-align:right;}
.smp{display:none;}

.mincho{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;}
.marugo{font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";}
.marugo2{font-family: 'Kosugi Maru', Meiryo,Arial,Roboto,'Droid Sans','Yu Gothic','Lucida Grande','Hiragino Kaku Gothic ProN', sans-serif;}

.fort{font-family: Nis_Jyau_P,sans-serif!important;}

.flex{display:flex;flex-wrap:wrap;justify-content:space-between;}
.accord{cursor:pointer}

/*--common--*/
body{background:#000;
article{width:700px;margin:0 auto;text-align:center;background:#ffffff;
header h1{margin:0 auto;padding:0;margin-block:0;font-size:0;
    span{color:transparent;font-size:0;}
    }
.submenu{width:100%;margin:.5rem auto;padding:0;
    ul{display:flex;flex-wrap:wrap;align-items:center;list-style:none;gap:.5rem 2rem;justify-content: center;
    li{width:auto;
        a,a:hover{display:flex;align-items:center;gap:.5rem;min-height:35px;width:100%;font-size:1rem;text-shadow:1px 1px 3px #000,-1px 1px 3px #000,1px -1px 3px #000,-1px -1px 3px #000,1px 1px 1px #000,-1px 1px 1px #000,1px -1px 1px #000,-1px -1px 1px #000;}
        .nav-icon{height:30px;aspect-ratio:1;transition:.4s;}
    }
    .sb01 a{--icon-color:#f44336;color:#f44336;}
    .sb02 a{--icon-color:#00eeff;color:#00eeff;}
    .sb03 a{--icon-color:#ffcb00;color:#ffcb00;}
    .sb04 a{--icon-color:#90ff00;color:#90ff00;}
    .sb05 a{--icon-color:#ff0098;color:#ff0098;}
    .sb06 a{--icon-color:#fff200;color:#fff200;}
    .sb07 a{--icon-color:#ff0058;color:#ff0058;}
    li a .nav-icon{scale:.95;box-shadow:0px 3px 3px #666;border-radius:100%;}
    li a:hover .nav-icon{scale:1;rotate:15deg;}
    }
    }
div{text-align:left;}
a,a:visited{color:#3377cb;}
figure{margin:0;padding:0;
    img{max-width:100%;}
    }
footer{padding:1.5rem 0;background:#000;color:#ffffff;
    h2{font-size:.9rem;margin:0 auto;}
    address{font-size:.8rem;}
        }
    }
}
main{width:95%;margin:1rem auto;text-align:left;background:#ffffff}
section{width:90%;margin:2rem auto;}

table.tbl{width:100%;margin:1rem auto;border-collapse:collapse;box-sizing:border-box;
th,td{padding:.5rem;font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
    font-size:.9rem;line-height: 1.6rem;color: #333333;border: 1px solid #CCCCCC;}
th{background:#E6F0FA;text-align:center;}
strong {color:#7D9BAF;}
tr:nth-of-type(even) td{background:#f5f5f5;}
}
h2.ttl{border-left:.5rem solid;font-size:1rem;font-weight: bold;color:#FFF;padding:.2rem 1rem;margin:2rem auto;}
h3{border-bottom:1px #000 dotted;margin:1rem auto;}
h3::before{content:"";display:inline-block;width:.8rem;height:.8rem;margin-right:.5rem;}
h4{font-weight:bold;margin:1rem auto;}
form{margin:1rem auto;padding:1rem;text-align:center;}

@scope (.index) to (body){
    nav{
        ul.topnav{width:100%;margin:0 auto;padding:0 .5rem .5rem;background:url(../../img/menu-bg.gif)left top repeat-y;display:flex;flex-wrap:wrap;justify-content:space-between;gap:.5rem 1rem;max-height:200px;
            li{width:calc(100% / 3 - 2rem);
                a,a:hover{display:grid;grid-template-columns:80px 1fr;gap:.5rem;align-items:center;height:86px;text-shadow:1px 1px 3px #000,-1px 1px 3px #000,1px -1px 3px #000,-1px -1px 3px #000,1px 1px 1px #000,-1px 1px 1px #000,1px -1px 1px #000,-1px -1px 1px #000;font-weight:bold;}
                .nav-icon{height:80px;aspect-ratio:1;transition:.4s;}
            }
            .tp01 a{--icon-color:#00eeff;color:#00eeff;}
            .tp02 a{--icon-color:#ffcb00;color:#ffcb00;}
            .tp03 a{--icon-color:#90ff00;color:#90ff00;}
            .tp04 a{--icon-color:#ff0098;color:#ff0098;}
            .tp05 a{--icon-color:#fff200;color:#fff200;}
            .tp06 a{--icon-color:#ff0058;color:#ff0058;}
            li a .nav-icon{scale:.95;box-shadow:0px 5px 5px #333;border-radius:100%;}
            li a:hover .nav-icon{scale:1;rotate:15deg;}
            }
        }

main{width:100%;background:#000;display:flex;justify-content: space-between;gap:.5rem;margin:0 auto;
section.topics{width:75%;padding:.5rem;
    h2{font-size:0;margin:0 auto;
        span{color:transparent;font-size:0}
    }
    > div{background:#fff;padding:.2rem .5rem;border-bottom:1px #ccc dashed;
    }
    }
    aside{width:25%;font-size:.8rem;padding:1rem 0;text-align:left; 
    a{color:#ffffff;
        figcaption{padding:.2rem 0;font-size:.9rem;}    
        }
    ul.link{line-height:1.3rem;margin:5px 0 10px;}
    }
}
}

@scope (.annai) to (body){
h2.ttl{border-color:#28477e;background:#0979b9;}
h3::before{background:#28477e;}
h4{color:#28477e;}
div{padding:1rem;}
}

@scope (.info) to (body){
h2.ttl{border-color:#d17a00;background:#ff8a0c;}
h3::before{background:#ff8a0c}
b{color:#f00;font-weight:bold;margin-right:.2rem;}
    ul.sche{margin:1rem auto;list-style:none;border:1px #999 solid;box-sizing:border-box;
        li{padding:.5rem;border-bottom:1px #999 solid;
            h4{margin:0 auto;display:grid;grid-template-columns:auto 1fr;gap:1rem;align-items:center;font-weight:bold;
            time{padding:.5rem;background:#ff9800;color:#ffffff;display:inline-block;border-radius:.5rem;font-weight:bold;text-align:center;width:fit-content;}
            mark{padding:.2rem 0 .2rem 1.5rem;text-indent:-1.2rem;}
            }
            dl{padding-top:.5rem;margin:.5rem auto 0;border-top:1px #999 dashed;width:95%;display:grid;grid-template-columns:7rem 1fr;gap:.5rem 1rem;font-weight:normal;
                dt{width:100%;padding:0 .5rem;border:1px #ff9800 solid;border-radius:.2rem;text-align:center;background:#fff;}
                dd time{display:inline-block;margin-right:1rem;}
            }
        }
        li:nth-of-type(even){background:#f5f5f5;}
        li.yel{background:#fff491;}
        li:last-child{border:none;}
    }
}

@scope (.qa) to (body){
h2.ttl{border-color:#3b7b10;background:#30b206;}
h3::before{background:#3b7b10;}
h4{color:#3b7b10}  
nav.anc{padding:0 1rem 1rem;border-bottom:1px #ccc dashed;
    ul{list-style:none;display:flex;flex-wrap:wrap;gap:.5rem 0;
        li{padding:0 .5rem;border-left:1px #ccc solid;
            a{display:block;font-size:.8rem;padding:.2rem .5rem;border-radius:.2rem;text-align:center;}
            a:hover{background:#cddc39;color:#fff;}
        }
    }    
    }
div{padding-left:1rem;
p{text-indent:1rem;margin:.5rem auto;}
figure{margin:1rem;
    img{display:block;max-width:100%;margin:0 auto;}
    figcaption{text-align:center;padding:.5rem;font-size:.9rem;}
    }
p.kome{padding-left:1rem;text-indent:-1rem;}
ul.cir{list-style:disc;margin:1rem auto 2rem;padding-left:1.5rem;}
}
    div+a{font-size:.9rem;display:block;width:fit-content;margin:1rem 0 0 auto;text-align:center;padding:.2rem .5rem;text-decoration:underline;border:1px #fff solid;border-radius:.5rem;transition:.4s}
    div+a:before{content:"";display:inline-block;width:.8rem;height:.8rem;background:#3377cb;clip-path:polygon(0 100%,50% 0, 100% 100%);margin-right:.5rem;}
    div+a:hover{border:1px #3377cb solid;}
}

@media screen and (max-width: 500px){
.smp{display:block;}
.pc{display:none;}

}
